SETSID(1)

NUME
setsid - rulează un program într-o sesiune nouă

REZUMAT

setsid [opțiuni] program [argumente]

DESCRIERE

setsid execută un program într-o sesiune nouă. Comanda apelează fork(2) dacă este deja lider de grup de procese. În caz contrar, ea execută un program în procesul curent. Acest comportament implicit poate fi anulat prin opțiunea --fork.

OPȚIUNI

-c, --ctty
    Stabilește terminalul de control la cel curent.

-f, --fork
    Creează întotdeauna un nou proces.

-w, --wait
    Așteaptă ca execuția programului să se încheie și returnează starea de ieșire a acestui program ca stare de ieșire a setsid.

-V, --version
    Afișează informațiile despre versiune și iese.

-h, --help
    Afișează acest mesaj de ajutor și iese.

AUTORI

CONSULTAȚI ȘI

setsid(2)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda setsid face parte din pachetul util-linux care poate fi descărcat de la